<?php
// Zabbix Database params
define('DATA_SOURCE_NAME' , 'mysql'); //mysql=MySQL,pgsql=PostgreSQL
define('DB_HOST' , 'localhost');
define('DB_USER' , 'zabbix'); 
define('DB_PASS' , 'zabbix'); 
define('DB_NAME' , 'zabbix');
define('DB_PORT' , '3306');

// Job Arranger Database params
define('JA_DB_HOST' , 'localhost');
define('JA_DB_USER' , 'zabbix'); 
define('JA_DB_PASS' , 'zabbix'); 
define('JA_DB_NAME' , 'jobarranger');
define('JA_DB_PORT' , '3306');

// Used for Zabbix Database TLS connection.
define('DB_ENCRYPTION', 0);
define('DB_CA_FILE', '');
define('DB_KEY_FILE', '');
define('DB_CERT_FILE', '');
define('DB_VERIFY_HOST', 0);
define('DB_CIPHER_LIST', '');

// Used for Job Arranger Database TLS connection.
define('JA_DB_ENCRYPTION', 0);
define('JA_DB_CA_FILE', '');
define('JA_DB_KEY_FILE', '');
define('JA_DB_CERT_FILE', '');
define('JA_DB_VERIFY_HOST', 1);
define('JA_DB_CIPHER_LIST', '');

//ZABBIX API URL
define('ZBX_API_ROOT', 'http://localhost/zabbix');
<<<<<<< HEAD
=======
define('ZBX_REDIRECT_URL', 'http://localhost/zabbix');
>>>>>>> c0a9ef9361680292f4e5a6e5acdb79cb60023f5c

//SSL VERIFICATION 0=No 1=Yes
define('SSL_VERIFICATION', 1);

//Application Log Path (Dynamic links)
define('APPLICATION_LOG_PATH', '/var/log/jobarranger/manager/jobarg_manager.log');

//Application Log Level (Dynamic)
define('APPLICATION_LOG_LEVEL', 'INFO');

//Permission To access SETUP screen 0=No 1=Yes
define('CONFIG_CREATION_PERMISSION',1);
